Page MenuHomePhabricator

Undefined index: entities in /srv/mediawiki/php-1.28.0-wmf.2/extensions/Wikidata/extensions/ArticlePlaceholder/includes/SearchHookHandler.php on line 245
Closed, ResolvedPublic

Description

spotted in the error logs:

May 24 15:00:12 mw1176: #012Notice: Undefined index: entities in /srv/mediawiki/php-1.28.0-wmf.2/extensions/Wikidata/extensions/ArticlePlaceholder/includes/SearchHookHandler.php on line 245
May 24 15:00:12 mw1176: #012Warning: Invalid argument supplied for foreach() in /srv/mediawiki/php-1.28.0-wmf.2/extensions/Wikidata/extensions/ArticlePlaceholder/includes/SearchHookHandler.php on line 164

Event Timeline

aude created this task.May 24 2016, 3:01 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 24 2016, 3:01 PM

Change 290476 had a related patch set uploaded (by Lucie Kaffee):
Fix undefined index error

https://gerrit.wikimedia.org/r/290476

Lucie moved this task from Incoming to Review on the ArticlePlaceholder board.May 24 2016, 3:18 PM
Lucie claimed this task.May 24 2016, 3:38 PM

Change 290476 merged by jenkins-bot:
Fix undefined index error

https://gerrit.wikimedia.org/r/290476

hoo closed this task as Resolved.May 25 2016, 8:37 PM
hoo removed a project: Patch-For-Review.
Lucie moved this task from Review to Done on the ArticlePlaceholder board.May 26 2016, 4:58 PM
aude added a comment.Jun 6 2016, 5:00 PM

i can try to get this ready for swat later along with fix for T135714

Change 293045 had a related patch set uploaded (by Aude):
Fix undefined index error

https://gerrit.wikimedia.org/r/293045

Change 293045 merged by jenkins-bot:
Fix undefined index error

https://gerrit.wikimedia.org/r/293045

Change 293048 had a related patch set uploaded (by Aude):
Update Wikibase and ArticlePlaceholder

https://gerrit.wikimedia.org/r/293048

Change 293048 merged by jenkins-bot:
Update Wikibase and ArticlePlaceholder

https://gerrit.wikimedia.org/r/293048

Mentioned in SAL [2016-06-07T01:10:04Z] <aude@tin> Synchronized php-1.28.0-wmf.4/extensions/Wikidata: Fix bug (T136093) in display of labels after edit (duration: 02m 03s)

mmodell changed the subtype of this task from "Task" to "Production Error".Aug 28 2019, 11:11 PM